/* $Id: ie6.css,v 1.1.4.4 2009/03/19 23:49:02 couzinhub Exp $
*/
#header{height:1%;}
div.admin .left, div.admin .right {
	width:46%;  /* fix the admin page in IE6 */
}


/*
 * Tabs CSS - IE 5 and 6 don't support PNGs with alpha transparency.
 */

ul.primary li a,
ul.primary li a .tab,
ul.secondary li a,
ul.secondary li a .tab {
  display: inline; /* Otherwise the blocks mistakenly get 100% width in IE5 */
  display: inline-block; /* Otherwise the blocks mistakenly get 100% width in IE6 */
}

ul.primary,
ul.secondary {
  width: 100%; /* Otherwise IE5 treats the ul as floated */
  width: auto; /* Reset to auto width for IE6 */
}

ul.primary li a {
  background: url(../images/tabs/tab-left-ie6.png) no-repeat left -38px;
}

ul.primary li a .tab {
  background: url(../images/tabs/tab-right-ie6.png) no-repeat right -38px;
}

ul.primary li a:hover {
	cursor:pointer; /* Minor fix for primary and secondary tabs in IE */
	color:#555;
	text-decoration:none;
  background: url(../images/tabs/tab-left-ie6.png) no-repeat left -76px;
}
ul.secondary li a:hover{
	cursor:pointer; /* Minor fix for primary and secondary tabs in IE */
	color:#555;
	text-decoration:none;
}
ul.primary li a:hover .tab {
  background: url(../images/tabs/tab-right-ie6.png) no-repeat right -76px;
}

ul.primary li.active a,
ul.primary li.active a:hover {
  background: url(../images/tabs/tab-left-ie6.png) no-repeat left 0;
}

ul.primary li.active a .tab,
ul.primary li.active a:hover .tab {
  background: url(../images/tabs/tab-right-ie6.png) no-repeat right 0;
}

/** Drupal admin tables **/

#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/** Fix the centering of the horizontal menu in IE6 */
#block-menu-primary-links ul.menu {
	text-align: center;
}

#block-menu-primary-links ul.menu {
	display: inline;
	zoom: 1;
}

/** Fix broken opacities */
#block-hica-quote-progress .hica-left-menu li.current .color-plate {
	filter: alpha(opacity=10);
}

#block-hica-quote-progress .hica-left-menu li.incomplete .color-plate {
	filter: alpha(opacity=50);
}

/** Home page cover selector */

.doublerebate #page #page-inner #feature-promo {
	margin-left: 130px;
}

.doublerebate #page #page-inner #feature-quote {
	margin-left: 125px;
}

.page-home #feature #feature-quote div#quote-step2 div {
	overflow: hidden;
}
.page-home #feature #feature-quote div#quote-step2 .cover-scale-icon {
	margin-left: 4px;
}

.page-home #feature #feature-quote #quote-errors {
	margin-left: 10px;
}

.page-home #feature #feature-quote #quote-submit {
	margin-right: 10px;
}

/** Cover Selector */

/* Background image transparency broken in IE6, unfixable because its a hover state */
#block-hica-quote-progress .hica-left-menu a.step-plate:hover {
	text-decoration: none;
	background: none;
}

.form-column .form-item label {
	position: relative;
	display: inline;
}
.form-column label.error {
}

.form-column input {
	width: 188px;
}
.form-column select.form-select {
	width: 192px;
}


/** Cover Selector results */
table.results tr.top-bar td a {
	background-position: 0 0;
}


/** Cover Selector form */
.form-column .disabled {
	filter: alpha(opacity = 50); /* IE6/7 Alpha Transparency */
}
/* Transparency on the parent layer breaks the anti-aliasing of the text below,
 	so we fake it by turning the text gray when the parent is disabled */
.form-column .disabled label {
	color: #888888;
}

.form-column .container-inline {
	margin-top: -18px;
	padding-left: 3px;
}

.form-column .container-inline .form-item select {
	width: auto;
}

.form-column .form-radios {
	margin-top: -18px;
}

/** Cover Selector Results */

table.results #prev-link {
	margin-left: 10px;
}
table.results #next-link {
	margin-right: 10px;
}

table.results tr.cover-overview-row td.cover-legend {
	vertical-align: top;
}
table.results td.cover-legend .legend-heading {
	margin-top: 130px;
}

/** Helper positioning */
#helper {
	position: absolute;
}

#helper-body {
	height: 398px;
	width: 249px;
	margin-right: 0;
	padding-right: 10px;
	border: 1px solid #ddd;
	border-right: 0;
	overflow: hidden;
}

#helper #helper-body #helper-body-frame {
	position: absolute;
	height: 400px;
	width: 260px;
	margin: 0;
	padding: 0;
}

#helper #helper-body #helper-body-frame-puzzle {
	position: absolute;
	height: 400px;
	width: 260px;
	margin: 0;
	padding: 0;
	background: url(../images/helper-puzzle.png) no-repeat left top;
}

#helper #helper-body #helper-body-frame-icon {
	position: absolute;
	height: 400px;
	width: 260px;
	margin: 0;
	padding: 0;
	background: url(../images/helper-hand.png) no-repeat left bottom;
}

#helper #helper-body #helper-body-inner {
	position: absolute;
	height: 380px;
	width: 240px;
	margin: 0;
	padding: 0;
	top: 10px;
	left: 10px;
}

/** Radio position */

.section-quote .form-radios .form-item input {
	margin: -1px 5px 2px;
}

/** Cover Selector */
.section-quote fieldset.results-fieldset {
	border-top: 1px solid white;
}


